//
//  EditModalView.swift
//  DouShouQiIOS
//
//  Created by Pierre FERREIRA on 03/06/2024.
//

import SwiftUI

struct EditModalView: View {
    
    @Binding var isEdited : Bool
    var name : String = ""
    var body: some View {
        VStack{
            Text("Hello, World!")
            TextField("Entrez un nom ici",text: .constant(""))
        }
    }
}

struct EditModalView_Previews: PreviewProvider {
    static var previews: some View {
        EditModalView(isEdited: .constant(true))
    }
}
